* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	font-family:tahoma, sans-serif;
	 background: url("../images/NOR341_BG.jpg") repeat fixed 0 -768px transparent;
	color:#000000; font-size:13px; line-height:20px;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:normal; font-size:10px; margin:0 4px 4px 5px; font-weight:normal;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:none;}	
a:hover{text-decoration:none; color:#C00;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}


#mainWrapper {padding:0 0;}




.main_w {width:937px; margin:auto;}
.logo{ float:left;}
.head-title{   
   color:#fff;
    padding: 12px 0 0 20px;
    text-align: right;
   }
.header { margin:0 0 0 0; min-height:213px; height:auto !important; height:213px;}
.header .row { min-height:112px; height:auto !important; height:112px;}

.left-top-cart{ background:url("../images/left_top_cart.gif") left top no-repeat;}
.right-top-cart{ background:url("../images/right_top_cart.gif") right top no-repeat;}
.left-bot-cart{ background:url("../images/left_bot_cart.gif") left bottom no-repeat;}
.right-bot-cart{ background:url("../images/right_bot_cart.gif") right bottom no-repeat; width:100%; min-height:65px; height:auto !important; height:65px;}

.side-left-cart{ background:url("../images/side_cart.gif") left top repeat-y #FFFFFF; width:181px;}
.side-right-cart{ background:url("../images/side_cart.gif") right top repeat-y;}
.side-top-cart{ background:url("../images/side_cart.gif") left top repeat-x;}
.side-bot-cart{ background:url("../images/side_cart.gif") left bottom repeat-x;}

.cart-header { border: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-top: 15px;
     padding: 12px 7px;}
.cart-header a{ font-weight:bold; text-decoration:none;}
.cart-header a:hover{ text-decoration:underline;}
.cart_icons{ 
    background:url(../images/cart-icon.gif) no-repeat; 
	float:left; 
	margin-top: -16px;
    padding: 35px 0 0 26px;}
.inside-cart { padding:13px 2px 10px 46px;}
.title-cart { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; color:#615952; text-decoration:underline; font-weight:bold;}
.right-head{ background-color: #EFF7F6;
    height: 25px;
    overflow: hidden;
    border-radius: 5px 5px 0 0;
    padding: 10px 0 0;}
.navigation{ float:left; margin-left:10px;}
.currencies{ float:right;}
.lang{ float:right; margin:3px 12px 0 0;}

.left-top-links{ background:url("../images/left_top_links.gif") left top no-repeat #EFF7F6; margin:0 0 5px 0;}
.right-top-links{ background:url("../images/right_top_links.gif") right top no-repeat;}
.left-bot-links{ background:url("../images/left_bot_links.gif") left bottom no-repeat;}
.right-bot-links{ background:url("../images/right_bot_links.gif") right bottom no-repeat; overflow:hidden; width:100%; min-height:40px; height:auto !important; height:40px;}

.inside-nav { padding:0 0 0 20px;}

.header .links { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; padding:14px 0 0 0;}
.nav-right { float:right; color:#665E56; font-size:12px; line-height:normal;}
.header .curr { float:left; padding:15px 12px 0 0;}
.header .lang { float:left; padding:16px 24px 3px 11px; background:url("../images/sep.gif") 0 19px no-repeat;}

.header .jamp { width:106px; height:18px; margin:0; margin-bottom:1px; padding:0; font-size:10px; line-height:normal;}

.header-search { float:right;}

.margin_col a{ line-height:20px !important;}


.search{  background: none repeat scroll 0 0 #56130F;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-top: 9px;
    padding: 10px;
    width: 229px;}

.left-top-search{ background:url("../images/left_top_search.gif") left top no-repeat #56130F; width:229px;}
.right-top-search{ background:url("../images/right_top_search.gif") right top no-repeat;}
.left-bot-search{ background:url("../images/left_bot_search.gif") left bottom no-repeat;}
.right-bot-search{ background:url("../images/right_bot_search.gif") right bottom no-repeat; overflow:hidden; width:100%; min-height:40px; height:auto !important; height:40px;}
.inside-search { padding:11px 10px 5px 12px;}

.menu {  background: url("../images/menu-top.gif") no-repeat scroll 0 0 transparent; border-radius: 0 0 5px 5px;
    height: 56px;
    overflow: hidden;}

.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:12px; line-height:15px; font-family:arial;}
.menu ul li { background:url("../images/sep_menu.gif") 0 3px no-repeat; font-family:arial; float:left; padding:0 20px 10px 20px;}
.menu ul li.li_un {background:none; padding:0 20px 8px 0; text-align:center;}
.menu ul li a { padding:0 0 0 0; color:#FFFFFF; font-size:12px; line-height:15px; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}


.search-header { float:right; padding:5px 5px 5px 5px; color:#F6F6F1; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:capitalize; font-weight:bold;}
.inside-search-header { padding:0 0 0 0;}
.inside-search-header input { vertical-align:middle;}
.input_search { width:105px; margin:0 5px 0 0; vertical-align:middle;}

#bannerTwo {float:right; padding:0 0;}

.header .cell { float:left;}


/***box*******************************************/
.left_top{ background:url("../images/left_top.gif") left top no-repeat;}
.right_top{ background:url("../images/right_top.gif") right top no-repeat;}
.left_bot{ background:url("../images/left_bot.gif") left bottom no-repeat;}
.right_bot{ background:url("../images/right_bot.gif") right bottom no-repeat; width:100%;}

.side_left{ background:url("../images/side_left.gif") left top repeat-y #FFFFFF;}
.side_right{ background:url("../images/side_right.gif") right top repeat-y;}
.side_top{ background:url("../images/side_top.gif") left top repeat-x;}
.side_bot{ background:url("../images/side_bot.gif") left bottom repeat-x;}
/***box*******************************************/
.cont{ background:#fff;}
#column-left{ float:left; width:228px; margin-top:10px;}
#column-center{ float: left;
    margin: 10px 0 0 12px;
    width: 696px;}
#productAttributes {
    margin: 10px 0;
	height:50px;
}
.wrapperAttribsOptions .optionName {
    font-size: 12px;
}
.centerColumn{ padding:10px;}
#attrib-grid-table {
    background-color: #F5F2FE;
    border-collapse: collapse;
    border-color: #888795;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
#attrib-grid-table TD {
    border-color: #C0B8D7;
    border-style: dashed;
    border-width: 1px;
    padding: 5px;
}

.center_indent { padding:7px 0 0 0;}
#column-left form{ display:none;}
.productPriceDiscount{ display:none;}
.product-name{ height:45px;}
.sideBoxContentItem{ text-align:center; margin:5px;}
.product-image img{ width:200px; height:190px;}
.product-image{ margin-bottom:5px;}
.products-list{ float:left; width:auto; text-align:center; width:215px; margin:5px;}
.productContent{ float:left; width:340px;}
.leftBoxContainer{ border:1px solid #CCC; margin-bottom:15px; border-radius: 5px 5px 5px 5px;}
.product-col { margin:5px; padding:4px 0 5px; float:left; width:215px; height: 280px; border:1px solid #CCC;}
.productContent .name-type{ font-size:17px; font-weight:bold;}

.line {padding:0; line-height:0px; font-size:0px; background:url("../images/line_1.gif") top left repeat-x;}





.product a {color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}
.product a strong {color:#5E5B5B; text-decoration:underline; font-size:12px; line-height:16px; font-weight:bold;}
.product a:hover {text-decoration:none;}


.product strong {  font-family:tahoma; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}




.product_list { width:100%; padding:14px 0 15px 2px; margin:0 0 0 0; background:url("../images/sep_product.gif") left bottom repeat-x;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:5px 10px 18px 0; color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}
.product_list .name a {color:#5E5B5B; text-decoration:underline; font-size:12px; line-height:16px;}
.product_list .name a:hover {text-decoration:none;}

.product_list .text { color:#838383; font-size:10px; line-height:12px; padding:0 10px 19px 0;}

.product_list .price { padding:0 38px 0 0; float:left; background:url("../images/sep_price.gif") right top no-repeat;}
.product_list .button {padding:0 0 0 39px; float:left;}
.product_list strong { font-family:tahoma; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; background:url("../images/sep_product.gif") left bottom repeat-x;}


.product_list_col .name {padding:5px 10px 7px 9px; color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}
.product_list_col .name a {color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}
.product_list_col .name a:hover {text-decoration:underline;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; color:#838383; font-size:10px; line-height:12px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong { font-family:tahoma; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}




#checkoutConfirmDefaultPayment { display:inline;}
#checkoutConfirmDefaultPaymentTitle { display:inline;}

#checkoutConfirmDefaultShipment { display:inline;}
#checkoutConfirmDefaultShipmentTitle { display:inline;}



.footer {color:#FFFFFF; background:#A1A1A1; min-height:96px; width: 937px; margin:0 auto; height:auto !important; height:96px; font-size:11px; line-height:normal;}
.footer a {color:#FFFFFF; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:7px; color:#4E4E4E;}
.footer .copy a {color:#4E4E4E; font-weight:normal; text-decoration:underline;}
.footer .copy a:hover {text-decoration:none;}

.footer .left {float:right; text-align:right; padding:31px 30px 0 31px;}
.footer .left .margin {padding:31px 30px 0 31px;}

.footer .right {float:left; padding:32px 0 0 63px;}
.similarHeading{ font-size:14px; font-weight:bold; padding:0px 0px 10px 0px; color:#181713; text-transform:uppercase;}